Name:		bellet-release
Version:	40
Release:	1
Summary:	Bellet Packages Repository Configuration

Group:		System Environment/Base
License:	BSD
URL:		http://fr2.rpmfind.net/linux/local
Source0:	RPM-GPG-KEY-bellet
Source1:        bellet.repo

BuildArch:      noarch
Requires:	fedora-release >= %{version}

%description
Bellet packages repository for Fedora

This package contains the yum-configuration and the gpg-key for the
repository

%prep

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_sysconfdir}/pki/rpm-gpg \
        $RPM_BUILD_ROOT%{_sysconfdir}/yum.repos.d
install -m 644 -p %{SOURCE0} $RPM_BUILD_ROOT%{_sysconfdir}/pki/rpm-gpg
install -m 644 -p %{SOURCE1} $RPM_BUILD_ROOT%{_sysconfdir}/yum.repos.d

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%{_sysconfdir}/pki/rpm-gpg/*
%config %{_sysconfdir}/yum.repos.d/*

%changelog
* Mon May 20 2024 Fabrice Bellet <fabrice@bellet.info> - 40-1
- setup for Fedora 40
